
/*** 

====================================================================
    Client logo Section
====================================================================

***/
.gamezi-boxes-view-default.gamezi-boxes-client .gamezi-boxes-row-wrapper.row:not(.slick-slider) .ttm-box-col-wrapper {
    margin-bottom: 20px;
}

.gamezi-box-client {
    text-align: center;
}

.gamezi-box-client .gamezi-item-thumbnail {
    width: 100%;
    display: table;
}

.gamezi-box-client .gamezi-item-thumbnail-inner {
    margin-right: 13px;
    margin-left: 13px;
    padding: 25px;
    display: table-cell;
    text-align: center;
    align-items: center;
    vertical-align: middle;
    display: inline-block;
}

.gamezi-box-client.gamezi-client-box-view-boxed-logo .gamezi-item-thumbnail-inner {
    border: 1px solid var(--ttm-bordercolor);
    border-radius: 10px;
}

.gamezi-box-client:not(.gamezi-box-view-boxed-logo) .gamezi-item-thumbnail-inner {
    padding: 8px 12px;
}
.gamezi-box-client.gamezi-box-view-boxed-logo {
    border: none;
    display: block;
}

.gamezi-boxes-view-default .gamezi-box-client {
    padding-bottom: 10px;
}

.ttm-col-bgcolor-darkgrey .gamezi-box-client.gamezi-box-view-boxed-logo,
.ttm-bgcolor-darkgrey .gamezi-box-client.gamezi-box-view-boxed-logo,
.ttm-col-bgcolor-skincolor .gamezi-box-client.gamezi-box-view-boxed-logo,
.ttm-bgcolor-skincolor .gamezi-box-client.gamezi-box-view-boxed-logo,
.ttm-col-bgcolor-grey .gamezi-box-client.gamezi-box-view-boxed-logo,
.ttm-bgcolor-grey .gamezi-box-client.gamezi-box-view-boxed-logo {
    background-color: var(--ttm-whitecolor);
}

.gamezi-client-box-view-separator-logo {
    display: block;
}

.gamezi-box-view-separator-logo .gamezi-item-thumbnail {
    position: relative;
}

.gamezi-box-view-separator-logo .gamezi-item-thumbnail:after {
    border-right: 1px solid var(--ttm-bordercolor);
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    right: -10px;
}

.gamezi-boxes-client.gamezi-boxes-col-five .ttm-box-col-wrapper:nth-child(5n+5) .gamezi-item-thumbnail:after {
    border-right: none;
}

.gamezi-boxes-client.gamezi-boxes-col-three .ttm-box-col-wrapper:nth-child(3n+3) .gamezi-item-thumbnail:after {
    border-right: none;
}

.gamezi-boxes-client.gamezi-boxes-view-carousel.ttm-boxes-carousel-arrows-side .gamezi-boxes-row-wrapper.slick-slider {
    margin-top: -35px;
}

.gamezi-box-client.gamezi-box-view-simple-logo.gamezi-client-box-view-simple-logo
.gamezi-item-thumbnail-inner img {
    opacity: 1;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: all 0.3s ease-in-out;
}

.gamezi-box-client.gamezi-box-view-simple-logo.gamezi-client-box-view-simple-logo:hover 
.gamezi-item-thumbnail-inner img {
    opacity: 0.7;
    transition: all 0.3s ease-in-out;
}